<?xml version="1.0" encoding="ISO-8859-1"?>

<!-- Lockheed C130 Hercules. -->
<PropertyList   include="Systems/BASE/c130-base.xml">

  <sim>

    <description>C130 Hercules (YASim)</description>
    <authors>
      <author   n="0">
        <name>BARANGER Emmanuel (3D/FDM)</name>
      </author>
      <author   n="1">
        <name>FABERT Didier (texture)</name>
      </author>
      <author   n="2">
        <name>Jettoo (FDM)</name>
      </author>
    </authors>

    <aircraft-version>1.8</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/FDM/c130-yasim</aero>

    <rating>
      <FDM      type="int"> 2 </FDM>
      <systems  type="int"> 2 </systems>
      <cockpit  type="int"> 2 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/c130-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/c130-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/c130-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/c130-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/c130-5.png</path>
      </preview>
    </previews>

    <tags>
      <tag>transport</tag>
      <tag>lockheed</tag>
      <tag>1950s</tag>
      <tag>1960s</tag>
      <tag>1970s</tag>
      <tag>1980s</tag>
      <tag>1990s</tag>
      <tag>2000s</tag>
      <tag>2010s</tag>
      <tag>vietnam</tag>
      <tag>gulfwar1</tag>
      <tag>gulfwar2</tag>
      <tag>retractable-gear</tag>
      <tag>high-wing</tag>
      <tag>stol</tag>
      <tag>turboprop</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
